﻿.hamburger{width:40px;height:40px;position:fixed;top:14px;left:8px;z-index:2;overflow:hidden}
.hamburger.open svg rect{fill:#fff}
.hamburger svg{width:18px;height:11px;margin:14px 11px;overflow:visible}
.hamburger svg rect{fill:#000}
.hamburger__invert .hamburger{top:0px;left:0;position:relative;margin-top:-40px}
.hamburger__invert .hamburger svg rect{fill:#fff}
.hamburger__invert--black .hamburger svg rect{fill:#000}
.menu-item{position:relative}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}


#masthead {
	background-position: 50% top;
	background-repeat: repeat-x;
}
#button_az_nav a{display:block;width:100%;border-radius:5px;background:#339900;text-align:center;padding:7px 0 7px 0;margin-top:5px;margin-bottom:5px;box-shadow:1px 1px 0 #016501;color:#FFF;text-decoration:none;font-size:1.7em;font-family:'icomoon';text-shadow:1px 1px 0 #016501;border:none}
a.active,#button_main_nav a.active,#button_songs_nav a.active,#button_fast_nav a.active,#button_az_nav a.active{padding-bottom:17px;margin-bottom:0px;border-radius:5px 5px 0 0}
#button_az_nav{width:33.3333333333%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.menu_header .menu__item {
    display: inline-block;
    padding-left: 33px;
}

.menu__item:hover .submenu {
    
}

.menu__item.menu__languages {
    padding-left: 36px;
}

.menu__item:hover .menu__link {
    border-bottom: 3px solid #0078c0;
    color: #0078c0;
    text-decoration: none;
}

.menu__item:hover .menu__image {
    stroke: #0078c0;
}

.menu__store:hover .menu__link, .menu__item-noline:hover .menu__link {
    border-bottom: 3px solid transparent;
}
.page-subtitle,.section-subtitle{font-size:32px;font-size:2.13333rem;font-weight:500;line-height:1.375;margin-bottom:28px}
.page-subtitle--half,.section-subtitle--half{margin-bottom:15px}
#slidenav{position:absolute;bottom:0;right:0;}
.mdzr--svg .typicons--right-open-outline:before{content:'\e89c'}
.mdzr--svg .typicons--right-open:before{content:'\e89d'}
.mdzr--svg .typicons--right:before{content:'\e8a0'}
.mdzr--svg .typicons--right-outline:before{content:'\e8a4'}
.mdzr--svg .typicons--right-small:before{content:'\e8a8'}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}

.prod{
    font-size: 12px;
    color:#454545;
    display: inline-block;
    width: 200px;
    height: 155px;
    overflow-y: hidden;
}

.submenu-left-column ,.submenu-middle-column ,.submenu-right-column {
    width: calc(100% / 3);
    float: left;
    flex: 1;
}


.submenu-right-column {

    float: right;
    height: 100%;
    border-left: 1px solid #fff;
}

#footer .f_center{ width:950px; margin:0 auto;color:#ffffff;}

#footer .f_center a{color:#ffffff;}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}






#container {
	margin-left: 220px;
	margin-right: 220px;
}


#container.one-column  {
	margin-left: 10px;
	margin-right: 10px;
}


#container,	#header,	#footer {
	margin: 0;
	width: 100%;
}


.one-column #content {
	
}


#content, .one-column #content {
	margin: 24pt 0 0;
	width: 100%;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
.fl-row:before,.fl-row:after,.fl-row-content:before,.fl-row-content:after,.fl-col-group:before,.fl-col-group:after,.fl-col:before,.fl-col:after,.fl-module:before,.fl-module:after,.fl-module-content:before,.fl-module-content:after {display: table;content: " ";}
.fl-row:after,.fl-row-content:after,.fl-col-group:after,.fl-col:after,.fl-module:after,.fl-module-content:after {clear: both;}
.fl-row,.fl-row-content,.fl-col-group,.fl-col,.fl-module,.fl-module-content {zoom:1;}
.fl-module-content { margin: 20px; }
	.sidebar_content,.content{font-family:Droid Sans, arial, serif !important;}
.z-center .navbar-inner,.z-x-tbl{text-align:center}
.z-x-tbl{width:100%}
.z-x-tbl-cell{padding-bottom:7px}
.z-x-tbl-outer{padding-left:30px;padding-right:30px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.top-nav .level-first{
	border-top:1px solid #3a3a3a;
	border-bottom:1px solid #3a3a3a;
}

.top-nav .level-first li a:hover{
	text-decoration:none;
	background:#00519c;
	color:#fff;
}

.top-nav .level-first li .level-two li{
	border-right:0;
	line-height:35px;
	font-size:14px;
	border-bottom:1px solid #E3E3E3;
}

.top-nav .level-first li .level-two#topJournalList li{
	width: 50%;
}

    .home-carousel .home-carousel-image .home-carousel-activator {
      width: 67px;
      position: absolute;
      top: 0px;
      left: 0px;
      height: 424px;
      z-index: 1;
      background-color: black;
      filter: alpha(opacity=1);
      background-color: rgba(0, 0, 0, 0.001); }

      .home-carousel .home-carousel-image .home-carousel-activator:hover {
        cursor: pointer; }


.widget-title {
	display: block;
	margin: 0;
	padding: 0;
	color: #303030;
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'Magra', Tahoma, Arial;
}


.widget-title a:link,
.widget-title a:visited  {
	color: #303030;
}


.widget-title a:hover,
.widget-title a:active  {
	color: #ee3333;
}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


#rl-gallery-container-1 .rl-basicgrid-gallery {
padding: -2px;
}

#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}


	.logo img {
		max-width: 30%;
		padding-top: 5px;
		padding-bottom: 5px;
	}


	.logo {
		text-align: center;
		padding-right: 0px;
	}
.loading{background-color:#fff;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99999}
.home .loading,.page-id-97 .loading,.page-id-99 .loading,.post-type-archive-our-team .loading,.post-type-archive-project .loading,.single-project .loading{display:block}
.navbar .navbar-secondary .region{display:inline-block!important}

footer[role="contentinfo"] .byline,
footer[role="contentinfo"] .credit-line {
  word-spacing: 0;
  text-align: center;
  clear: both;
  margin-bottom: 0;
  padding: 36px 0 0;
  padding:  2.11765rem 0 0;
  font-size: 14px;
  font-size: 0.82353rem;
}

footer[role="contentinfo"] .byline span,
footer[role="contentinfo"] .credit-line span {
  color: #b3b3b3;
  padding: 0 2px;
  padding:  0 0.11765rem;
}

footer[role="contentinfo"] .credit-line {
  padding-bottom: 6px;
}


.wds_loading {
  text-align: center;
  height: 150px;
  margin-top: 60px;
}

.lt-ie9 #menu-mobile {
  display: none;
}


#menu-mobile {
    position: absolute;
    top: 10px;
    right: 0;
    margin: 0;
}


#menu-mobile a {
    display: inline-block;
    float: left;
    background-color: #007469;
    width: 36px;
    height: 36px;
    font: 0/0 a;
    color: transparent;
    text-decoration: none;
    margin-left: 10px;
}
